body {
  background-color: #e5f8ec;
  font-family: 'Overpass', sans-serif;
}

.dashboard-section {
  /* display: inline-block; */
  text-align: center;
  padding: 10px;
}

.dashboard-section > div:last-child {
  border-style: dashed;
  border-color: #22ca60;
}

.dashboard-title {
  font-size: 22px;
  padding-bottom: 5px;
}
